Bug 248605 - devel/py-python-bugzilla: Update to 2.5.0 and patch to use FreeBSD Bugzilla as default
Summary: devel/py-python-bugzilla: Update to 2.5.0 and patch to use FreeBSD Bugzilla a...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-11 15:41 UTC by Li-Wen Hsu
Modified: 2020-09-01 02:20 UTC (History)
0 users

See Also:


Attachments
py-python-bugzilla-2.5.0.diff (3.24 KB, patch)
2020-08-11 15:41 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2020-08-11 15:41:43 UTC
Created attachment 217158 [details]
py-python-bugzilla-2.5.0.diff
Comment 2 Li-Wen Hsu freebsd_committer 2020-08-18 06:47:32 UTC
Ping after 7 days.
Comment 3 Li-Wen Hsu freebsd_committer 2020-09-01 02:18:53 UTC
Maintainer timeout.
Comment 4 commit-hook freebsd_committer 2020-09-01 02:20:48 UTC
A commit references this bug:

Author: lwhsu
Date: Tue Sep  1 02:20:06 UTC 2020
New revision: 547234
URL: https://svnweb.freebsd.org/changeset/ports/547234

Log:
  devel/py-python-bugzilla: Update to 2.5.0

  Patch to use FreeBSD Bugzilla as default

  PR:		248605
  Submitted by:	lwhsu
  Approved by:	maintainer timeout

Changes:
  head/devel/py-python-bugzilla/Makefile
  head/devel/py-python-bugzilla/distinfo
  head/devel/py-python-bugzilla/files/
  head/devel/py-python-bugzilla/files/patch-bugzilla___cli.py
  head/devel/py-python-bugzilla/files/patch-man_bugzilla.rst